dkfr.net
当前位置:首页 >> 你好!win10系统用lr11和火狐浏览器录制脚本时,提... >>

你好!win10系统用lr11和火狐浏览器录制脚本时,提...

这个得先说系统类型,下载的Fx什么版本等问题 到卡饭论坛网站查看回答详情>>

win10系统安装LoadRunner11.00,录制脚本时不能够启动ie本的原因是: 没有受信任的站点; 没有兼容性视图的设置; 开启了保护模式; 用户的电脑是没有独立显卡的老机器。 win10系统安装LoadRunner11.00,录制脚本时不能够启动ie本的解决办法: ...

仅凭这些描述很难确定具体原因,排查顺序是: 浏览器的插件设置----loadrunner11的参数配置,如果同时安装了多个插件,先禁用其他试试,有时候也可能会有冲突。

不建议在win10上用loadrunner11。 浏览器支持为IE、firefox,chrome.

不建议在win10上用loadrunner11。 浏览器支持为IE、firefox,chrome.

1.打开IE11浏览器,点击右上角的“工具”选项,再选择“Internet选项”; 2.点击界面的上方的“安全”选项卡,然后点击“受信任的站点”; 3.点击“站点”,添加该行的网站。 二、添加兼容性视图设置 1.打开IE11浏览器,点击右上角的“工具”选项,再选择“兼...

尊敬的用户,您好!很高兴为您答疑。 此情况很大可能是软件的操作权限问题,请确认您的杀毒软件等应用是否已经开放权限,或已关闭。 希望我的回答对您有所帮助,如有疑问,欢迎继续咨询我们。

你好,解决了,遇到同样的问题

您好!很高兴为您答疑! 软件一定要在管理员用户下安装,LoadRunner录制脚本常见问题您可以参考:http://blog.csdn.net/wjtxt/article/details/4189846 您可以在火狐社区了解更多内容。希望我的回答对您有所帮助,如有疑问,欢迎继续在本平台咨询。

出现这个提示是浏览器注册的组件出错所致,之前比较常见的问题是使用的是32位的浏览器,然后安装的64位插件,导致插件无法正常运行,确认下,如果是这个问题下载一个32位的libflashplayer.so就能解决,你搜索的那段命令是解决输入法问题的。

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com